{
  "name": "mt-backend",
  "version": "0.0.4",
  "description": "",
  "main": "api/server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "server": "gulp",
    "start": "node api/server"
  },
  "author": "benj@motivated.tech",
  "license": "ISC",
  "dependencies": {
    "bcrypt-nodejs": "^0.0.3",
    "body-parser": "^1.15.2",
    "cors": "^2.8.1",
    "express": "^4.14.0",
    "express-jwt": "^5.1.0",
    "express-jwt-permissions": "^0.5.0",
    "jdenticon": "^1.4.0",
    "jsonwebtoken": "^7.2.1",
    "md5": "^2.2.1",
    "mongoose": "^4.7.2",
    "parse-bearer-token": "^0.0.1",
    "socket.io": "^1.7.2",
    "uws": "^0.12.0"
  },
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-develop-server": "^0.5.2"
  }
}
